/* BEGIN ITEM-DETAIL CSS ----------------------------------------> */

h1#pageTitle
{
	--min-font-size: 34;
	--max-font-size: 42;
}

#bannerNewsSectionTitle
{
	margin-top: -40px;
	color: var(--brand-light-blue);
	font-size: 1.2rem;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1.92px;
}

.itemGroup
{
	color: var(--button-color);
	letter-spacing: 1.92px;
 	text-transform: uppercase;
}

#itemShare
{
	margin-top: 10px;
}


div.blog,
div.publication,
span.publication
{
	font-style: italic;
}

#itemContent
{
	margin: 20px 0 0 0;
}

.photoRight
{
	float: right;
	margin-left: 14px;
}

.rsvpButton
{
	margin: 20px 0 30px 0;
}

#itemSignup
{
	margin-top: 20px;
}

/* attachments */
.attachment_item > div
{
	margin: 0 0 6px 0;
}

/* END ITEM-DETAIL CSS ------------------------------------------> */